#! /bin/sh
# Generated by configure.
# Run this file to recreate the current configuration.
# Compiler output produced by configure, useful for debugging
# configure, is in config.log if it exists.

debug=false
ac_cs_recheck=false
ac_cs_silent=false
SHELL=${CONFIG_SHELL-/bin/sh}
## --------------------- ##
## M4sh Initialization.  ##
## --------------------- ##

# Be Bourne compatible
if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
  emulate sh
  NULLCMD=:
  # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
  # is contrary to our usage.  Disable this feature.
  alias -g '${1+"$@"}'='"$@"'
elif test -n "${BASH_VERSION+set}" && (set -o posix) >/dev/null 2>&1; then
  set -o posix
fi
DUALCASE=1; export DUALCASE # for MKS sh

# Support unset when possible.
if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
  as_unset=unset
else
  as_unset=false
fi


# Work around bugs in pre-3.0 UWIN ksh.
$as_unset ENV MAIL MAILPATH
PS1='$ '
PS2='> '
PS4='+ '

# NLS nuisances.
for as_var in \
  LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
  LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
  LC_TELEPHONE LC_TIME
do
  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
    eval $as_var=C; export $as_var
  else
    $as_unset $as_var
  fi
done

# Required to use basename.
if expr a : '\(a\)' >/dev/null 2>&1; then
  as_expr=expr
else
  as_expr=false
fi

if (basename /) >/dev/null 2>&1 && test "X`basename / 2>&1`" = "X/"; then
  as_basename=basename
else
  as_basename=false
fi


# Name of the executable.
as_me=`$as_basename "$0" ||
$as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
	 X"$0" : 'X\(//\)$' \| \
	 X"$0" : 'X\(/\)$' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X/"$0" |
    sed '/^.*\/\([^/][^/]*\)\/*$/{ s//\1/; q; }
  	  /^X\/\(\/\/\)$/{ s//\1/; q; }
  	  /^X\/\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`


# PATH needs CR, and LINENO needs CR and PATH.
# Avoid depending upon Character Ranges.
as_cr_letters='abcdefghijklmnopqrstuvwxyz'
as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
as_cr_Letters=$as_cr_letters$as_cr_LETTERS
as_cr_digits='0123456789'
as_cr_alnum=$as_cr_Letters$as_cr_digits

# The user is always right.
if test "${PATH_SEPARATOR+set}" != set; then
  echo "#! /bin/sh" >conf$$.sh
  echo  "exit 0"   >>conf$$.sh
  chmod +x conf$$.sh
  if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
    PATH_SEPARATOR=';'
  else
    PATH_SEPARATOR=:
  fi
  rm -f conf$$.sh
fi


  as_lineno_1=$LINENO
  as_lineno_2=$LINENO
  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
  test "x$as_lineno_1" != "x$as_lineno_2" &&
  test "x$as_lineno_3"  = "x$as_lineno_2"  || {
  # Find who we are.  Look in the path if we contain no path at all
  # relative or not.
  case $0 in
    *[\\/]* ) as_myself=$0 ;;
    *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
for as_dir in $PATH
do
  IFS=$as_save_IFS
  test -z "$as_dir" && as_dir=.
  test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
done

       ;;
  esac
  # We did not find ourselves, most probably we were run as `sh COMMAND'
  # in which case we are not to be found in the path.
  if test "x$as_myself" = x; then
    as_myself=$0
  fi
  if test ! -f "$as_myself"; then
    { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
   { (exit 1); exit 1; }; }
  fi
  case $CONFIG_SHELL in
  '')
    as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
for as_dir in /bin$PATH_SEPARATOR/usr/bin$PATH_SEPARATOR$PATH
do
  IFS=$as_save_IFS
  test -z "$as_dir" && as_dir=.
  for as_base in sh bash ksh sh5; do
	 case $as_dir in
	 /*)
	   if ("$as_dir/$as_base" -c '
  as_lineno_1=$LINENO
  as_lineno_2=$LINENO
  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
  test "x$as_lineno_1" != "x$as_lineno_2" &&
  test "x$as_lineno_3"  = "x$as_lineno_2" ') 2>/dev/null; then
	     $as_unset BASH_ENV || test "${BASH_ENV+set}" != set || { BASH_ENV=; export BASH_ENV; }
	     $as_unset ENV || test "${ENV+set}" != set || { ENV=; export ENV; }
	     CONFIG_SHELL=$as_dir/$as_base
	     export CONFIG_SHELL
	     exec "$CONFIG_SHELL" "$0" ${1+"$@"}
	   fi;;
	 esac
       done
done
;;
  esac

  # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
  # uniformly replaced by the line number.  The first 'sed' inserts a
  # line-number line before each line; the second 'sed' does the real
  # work.  The second script uses 'N' to pair each line-number line
  # with the numbered line, and appends trailing '-' during
  # substitution so that $LINENO is not a special case at line end.
  # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
  # second 'sed' script.  Blame Lee E. McMahon for sed's syntax.  :-)
  sed '=' <$as_myself |
    sed '
      N
      s,$,-,
      : loop
      s,^\(['$as_cr_digits']*\)\(.*\)[$]LINENO\([^'$as_cr_alnum'_]\),\1\2\1\3,
      t loop
      s,-$,,
      s,^['$as_cr_digits']*\n,,
    ' >$as_me.lineno &&
  chmod +x $as_me.lineno ||
    { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
   { (exit 1); exit 1; }; }

  # Don't try to exec as it changes $[0], causing all sort of problems
  # (the dirname of $[0] is not the place where we might find the
  # original and so on.  Autoconf is especially sensible to this).
  . ./$as_me.lineno
  # Exit status is that of the last command.
  exit
}


case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` in
  *c*,-n*) ECHO_N= ECHO_C='
' ECHO_T='	' ;;
  *c*,*  ) ECHO_N=-n ECHO_C= ECHO_T= ;;
  *)       ECHO_N= ECHO_C='\c' ECHO_T= ;;
esac

if expr a : '\(a\)' >/dev/null 2>&1; then
  as_expr=expr
else
  as_expr=false
fi

rm -f conf$$ conf$$.exe conf$$.file
echo >conf$$.file
if ln -s conf$$.file conf$$ 2>/dev/null; then
  # We could just check for DJGPP; but this test a) works b) is more generic
  # and c) will remain valid once DJGPP supports symlinks (DJGPP 2.04).
  if test -f conf$$.exe; then
    # Don't use ln at all; we don't have any links
    as_ln_s='cp -p'
  else
    as_ln_s='ln -s'
  fi
elif ln conf$$.file conf$$ 2>/dev/null; then
  as_ln_s=ln
else
  as_ln_s='cp -p'
fi
rm -f conf$$ conf$$.exe conf$$.file

if mkdir -p . 2>/dev/null; then
  as_mkdir_p=:
else
  test -d ./-p && rmdir ./-p
  as_mkdir_p=false
fi

as_executable_p="test -f"

# Sed expression to map a string onto a valid CPP name.
as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"

# Sed expression to map a string onto a valid variable name.
as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"


# IFS
# We need space, tab and new line, in precisely that order.
as_nl='
'
IFS=" 	$as_nl"

# CDPATH.
$as_unset CDPATH

exec 6>&1

# Open the log real soon, to keep \$[0] and so on meaningful, and to
# report actual input values of CONFIG_FILES etc. instead of their
# values after options handling.  Logging --version etc. is OK.
exec 5>>config.log
{
  echo
  sed 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
## Running $as_me. ##
_ASBOX
} >&5
cat >&5 <<_CSEOF

This file was extended by evolution-data-server $as_me 1.3.3, which was
generated by GNU Autoconf 2.59.  Invocation command line was

  CONFIG_FILES    = $CONFIG_FILES
  CONFIG_HEADERS  = $CONFIG_HEADERS
  CONFIG_LINKS    = $CONFIG_LINKS
  CONFIG_COMMANDS = $CONFIG_COMMANDS
  $ $0 $@

_CSEOF
echo "on `(hostname || uname -n) 2>/dev/null | sed 1q`" >&5
echo >&5
config_files=" Makefile evolution-data-server.pc addressbook/Makefile addressbook/idl/Makefile addressbook/libebook/Makefile addressbook/libebook/libebook.pc addressbook/libedata-book/Makefile addressbook/libedata-book/libedata-book.pc addressbook/backends/Makefile addressbook/backends/file/Makefile addressbook/backends/vcf/Makefile addressbook/backends/ldap/Makefile addressbook/backends/groupwise/Makefile addressbook/tests/Makefile addressbook/tests/ebook/Makefile addressbook/tests/vcard/Makefile art/Makefile calendar/Makefile calendar/idl/Makefile calendar/libecal/Makefile calendar/libecal/libecal.pc calendar/libedata-cal/Makefile calendar/libedata-cal/libedata-cal.pc calendar/backends/Makefile calendar/backends/file/Makefile calendar/backends/groupwise/Makefile calendar/backends/http/Makefile calendar/backends/contacts/Makefile calendar/backends/weather/Makefile calendar/tests/Makefile calendar/tests/ecal/Makefile camel/Makefile camel/providers/Makefile camel/providers/groupwise/Makefile camel/providers/imap/Makefile camel/providers/imapp/Makefile camel/providers/imap4/Makefile camel/providers/local/Makefile camel/providers/nntp/Makefile camel/providers/pop3/Makefile camel/providers/sendmail/Makefile camel/providers/smtp/Makefile camel/tests/Makefile camel/tests/folder/Makefile camel/tests/lib/Makefile camel/tests/message/Makefile camel/tests/mime-filter/Makefile camel/tests/misc/Makefile camel/tests/smime/Makefile camel/tests/stream/Makefile camel/camel.pc camel/camel-provider.pc libdb/Makefile libedataserver/Makefile libedataserver/libedataserver.pc libedataserverui/Makefile libedataserverui/libedataserverui.pc servers/Makefile servers/groupwise/Makefile servers/groupwise/libegroupwise.pc servers/exchange/Makefile servers/exchange/xntlm/Makefile servers/exchange/lib/Makefile servers/exchange/storage/Makefile servers/exchange/storage/libexchange-storage.pc src/Makefile docs/Makefile docs/reference/Makefile docs/reference/addressbook/Makefile docs/reference/addressbook/libebook/Makefile docs/reference/calendar/Makefile docs/reference/calendar/libecal/Makefile docs/reference/calendar/libedata-cal/Makefile po/Makefile.in"
config_headers=" config.h"
config_commands=" depfiles intltool default-1"

ac_cs_usage="\
\`$as_me' instantiates files from templates according to the
current configuration.

Usage: $0 [OPTIONS] [FILE]...

  -h, --help       print this help, then exit
  -V, --version    print version number, then exit
  -q, --quiet      do not print progress messages
  -d, --debug      don't remove temporary files
      --recheck    update $as_me by reconfiguring in the same conditions
  --file=FILE[:TEMPLATE]
		   instantiate the configuration file FILE
  --header=FILE[:TEMPLATE]
		   instantiate the configuration header FILE

Configuration files:
$config_files

Configuration headers:
$config_headers

Configuration commands:
$config_commands

Report bugs to <bug-autoconf@gnu.org>."
ac_cs_version="\
evolution-data-server config.status 1.3.3
configured by ./configure, generated by GNU Autoconf 2.59,
  with options \"'--enable-maintainer-mode' '--prefix' '/home/louie/jhbuilt/' '--disable-static' '--disable-gtk-doc'\"

Copyright (C) 2003 Free Software Foundation, Inc.
This config.status script is free software; the Free Software Foundation
gives unlimited permission to copy, distribute and modify it."
srcdir=.
INSTALL="/home/louie/bin/install-check"
# If no file are specified by the user, then we need to provide default
# value.  By we need to know if files were specified by the user.
ac_need_defaults=:
while test $# != 0
do
  case $1 in
  --*=*)
    ac_option=`expr "x$1" : 'x\([^=]*\)='`
    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
    ac_shift=:
    ;;
  -*)
    ac_option=$1
    ac_optarg=$2
    ac_shift=shift
    ;;
  *) # This is not an option, so the user has probably given explicit
     # arguments.
     ac_option=$1
     ac_need_defaults=false;;
  esac

  case $ac_option in
  # Handling of the options.
  -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
    ac_cs_recheck=: ;;
  --version | --vers* | -V )
    echo "$ac_cs_version"; exit 0 ;;
  --he | --h)
    # Conflict between --help and --header
    { { echo "$as_me:$LINENO: error: ambiguous option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: ambiguous option: $1
Try \`$0 --help' for more information." >&2;}
   { (exit 1); exit 1; }; };;
  --help | --hel | -h )
    echo "$ac_cs_usage"; exit 0 ;;
  --debug | --d* | -d )
    debug=: ;;
  --file | --fil | --fi | --f )
    $ac_shift
    CONFIG_FILES="$CONFIG_FILES $ac_optarg"
    ac_need_defaults=false;;
  --header | --heade | --head | --hea )
    $ac_shift
    CONFIG_HEADERS="$CONFIG_HEADERS $ac_optarg"
    ac_need_defaults=false;;
  -q | -quiet | --quiet | --quie | --qui | --qu | --q \
  | -silent | --silent | --silen | --sile | --sil | --si | --s)
    ac_cs_silent=: ;;

  # This is an error.
  -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: unrecognized option: $1
Try \`$0 --help' for more information." >&2;}
   { (exit 1); exit 1; }; } ;;

  *) ac_config_targets="$ac_config_targets $1" ;;

  esac
  shift
done

ac_configure_extra_args=

if $ac_cs_silent; then
  exec 6>/dev/null
  ac_configure_extra_args="$ac_configure_extra_args --silent"
fi

if $ac_cs_recheck; then
  echo "running /bin/sh ./configure " '--enable-maintainer-mode' '--prefix' '/home/louie/jhbuilt/' '--disable-static' '--disable-gtk-doc' $ac_configure_extra_args " --no-create --no-recursion" >&6
  exec /bin/sh ./configure '--enable-maintainer-mode' '--prefix' '/home/louie/jhbuilt/' '--disable-static' '--disable-gtk-doc' $ac_configure_extra_args --no-create --no-recursion
fi

#
# INIT-COMMANDS section.
#

AMDEP_TRUE="" ac_aux_dir="."
INTLTOOL_PERL='/usr/bin/perl' ac_aux_dir=.
INTLTOOL_EXTRACT='$(top_builddir)/intltool-extract' ICONV='/usr/bin/iconv'
MSGFMT='/home/louie/jhbuilt/bin/msgfmt' MSGMERGE='/home/louie/jhbuilt/bin/msgmerge'
XGETTEXT='/home/louie/jhbuilt/bin/xgettext'


for ac_config_target in $ac_config_targets
do
  case "$ac_config_target" in
  # Handling of arguments.
  "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
  "evolution-data-server.pc" ) CONFIG_FILES="$CONFIG_FILES evolution-data-server.pc" ;;
  "addressbook/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/Makefile" ;;
  "addressbook/idl/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/idl/Makefile" ;;
  "addressbook/libebook/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/libebook/Makefile" ;;
  "addressbook/libebook/libebook.pc" ) CONFIG_FILES="$CONFIG_FILES addressbook/libebook/libebook.pc" ;;
  "addressbook/libedata-book/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/libedata-book/Makefile" ;;
  "addressbook/libedata-book/libedata-book.pc" ) CONFIG_FILES="$CONFIG_FILES addressbook/libedata-book/libedata-book.pc" ;;
  "addressbook/backends/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/backends/Makefile" ;;
  "addressbook/backends/file/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/backends/file/Makefile" ;;
  "addressbook/backends/vcf/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/backends/vcf/Makefile" ;;
  "addressbook/backends/ldap/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/backends/ldap/Makefile" ;;
  "addressbook/backends/groupwise/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/backends/groupwise/Makefile" ;;
  "addressbook/tests/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/tests/Makefile" ;;
  "addressbook/tests/ebook/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/tests/ebook/Makefile" ;;
  "addressbook/tests/vcard/Makefile" ) CONFIG_FILES="$CONFIG_FILES addressbook/tests/vcard/Makefile" ;;
  "art/Makefile" ) CONFIG_FILES="$CONFIG_FILES art/Makefile" ;;
  "calendar/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/Makefile" ;;
  "calendar/idl/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/idl/Makefile" ;;
  "calendar/libecal/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/libecal/Makefile" ;;
  "calendar/libecal/libecal.pc" ) CONFIG_FILES="$CONFIG_FILES calendar/libecal/libecal.pc" ;;
  "calendar/libedata-cal/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/libedata-cal/Makefile" ;;
  "calendar/libedata-cal/libedata-cal.pc" ) CONFIG_FILES="$CONFIG_FILES calendar/libedata-cal/libedata-cal.pc" ;;
  "calendar/backends/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/backends/Makefile" ;;
  "calendar/backends/file/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/backends/file/Makefile" ;;
  "calendar/backends/groupwise/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/backends/groupwise/Makefile" ;;
  "calendar/backends/http/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/backends/http/Makefile" ;;
  "calendar/backends/contacts/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/backends/contacts/Makefile" ;;
  "calendar/backends/weather/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/backends/weather/Makefile" ;;
  "calendar/tests/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/tests/Makefile" ;;
  "calendar/tests/ecal/Makefile" ) CONFIG_FILES="$CONFIG_FILES calendar/tests/ecal/Makefile" ;;
  "camel/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/Makefile" ;;
  "camel/providers/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/providers/Makefile" ;;
  "camel/providers/groupwise/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/providers/groupwise/Makefile" ;;
  "camel/providers/imap/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/providers/imap/Makefile" ;;
  "camel/providers/imapp/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/providers/imapp/Makefile" ;;
  "camel/providers/imap4/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/providers/imap4/Makefile" ;;
  "camel/providers/local/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/providers/local/Makefile" ;;
  "camel/providers/nntp/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/providers/nntp/Makefile" ;;
  "camel/providers/pop3/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/providers/pop3/Makefile" ;;
  "camel/providers/sendmail/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/providers/sendmail/Makefile" ;;
  "camel/providers/smtp/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/providers/smtp/Makefile" ;;
  "camel/tests/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/tests/Makefile" ;;
  "camel/tests/folder/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/tests/folder/Makefile" ;;
  "camel/tests/lib/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/tests/lib/Makefile" ;;
  "camel/tests/message/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/tests/message/Makefile" ;;
  "camel/tests/mime-filter/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/tests/mime-filter/Makefile" ;;
  "camel/tests/misc/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/tests/misc/Makefile" ;;
  "camel/tests/smime/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/tests/smime/Makefile" ;;
  "camel/tests/stream/Makefile" ) CONFIG_FILES="$CONFIG_FILES camel/tests/stream/Makefile" ;;
  "camel/camel.pc" ) CONFIG_FILES="$CONFIG_FILES camel/camel.pc" ;;
  "camel/camel-provider.pc" ) CONFIG_FILES="$CONFIG_FILES camel/camel-provider.pc" ;;
  "libdb/Makefile" ) CONFIG_FILES="$CONFIG_FILES libdb/Makefile" ;;
  "libedataserver/Makefile" ) CONFIG_FILES="$CONFIG_FILES libedataserver/Makefile" ;;
  "libedataserver/libedataserver.pc" ) CONFIG_FILES="$CONFIG_FILES libedataserver/libedataserver.pc" ;;
  "libedataserverui/Makefile" ) CONFIG_FILES="$CONFIG_FILES libedataserverui/Makefile" ;;
  "libedataserverui/libedataserverui.pc" ) CONFIG_FILES="$CONFIG_FILES libedataserverui/libedataserverui.pc" ;;
  "servers/Makefile" ) CONFIG_FILES="$CONFIG_FILES servers/Makefile" ;;
  "servers/groupwise/Makefile" ) CONFIG_FILES="$CONFIG_FILES servers/groupwise/Makefile" ;;
  "servers/groupwise/libegroupwise.pc" ) CONFIG_FILES="$CONFIG_FILES servers/groupwise/libegroupwise.pc" ;;
  "servers/exchange/Makefile" ) CONFIG_FILES="$CONFIG_FILES servers/exchange/Makefile" ;;
  "servers/exchange/xntlm/Makefile" ) CONFIG_FILES="$CONFIG_FILES servers/exchange/xntlm/Makefile" ;;
  "servers/exchange/lib/Makefile" ) CONFIG_FILES="$CONFIG_FILES servers/exchange/lib/Makefile" ;;
  "servers/exchange/storage/Makefile" ) CONFIG_FILES="$CONFIG_FILES servers/exchange/storage/Makefile" ;;
  "servers/exchange/storage/libexchange-storage.pc" ) CONFIG_FILES="$CONFIG_FILES servers/exchange/storage/libexchange-storage.pc" ;;
  "src/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/Makefile" ;;
  "docs/Makefile" ) CONFIG_FILES="$CONFIG_FILES docs/Makefile" ;;
  "docs/reference/Makefile" ) CONFIG_FILES="$CONFIG_FILES docs/reference/Makefile" ;;
  "docs/reference/addressbook/Makefile" ) CONFIG_FILES="$CONFIG_FILES docs/reference/addressbook/Makefile" ;;
  "docs/reference/addressbook/libebook/Makefile" ) CONFIG_FILES="$CONFIG_FILES docs/reference/addressbook/libebook/Makefile" ;;
  "docs/reference/calendar/Makefile" ) CONFIG_FILES="$CONFIG_FILES docs/reference/calendar/Makefile" ;;
  "docs/reference/calendar/libecal/Makefile" ) CONFIG_FILES="$CONFIG_FILES docs/reference/calendar/libecal/Makefile" ;;
  "docs/reference/calendar/libedata-cal/Makefile" ) CONFIG_FILES="$CONFIG_FILES docs/reference/calendar/libedata-cal/Makefile" ;;
  "po/Makefile.in" ) CONFIG_FILES="$CONFIG_FILES po/Makefile.in" ;;
  "depfiles" ) CONFIG_COMMANDS="$CONFIG_COMMANDS depfiles" ;;
  "intltool" ) CONFIG_COMMANDS="$CONFIG_COMMANDS intltool" ;;
  "default-1" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default-1" ;;
  "config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS config.h" ;;
  *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
   { (exit 1); exit 1; }; };;
  esac
done

# If the user did not use the arguments to specify the items to instantiate,
# then the envvar interface is used.  Set only those that are not.
# We use the long form for the default assignment because of an extremely
# bizarre bug on SunOS 4.1.3.
if $ac_need_defaults; then
  test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
  test "${CONFIG_HEADERS+set}" = set || CONFIG_HEADERS=$config_headers
  test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
fi

# Have a temporary directory for convenience.  Make it in the build tree
# simply because there is no reason to put it here, and in addition,
# creating and moving files from /tmp can sometimes cause problems.
# Create a temporary directory, and hook for its removal unless debugging.
$debug ||
{
  trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0
  trap '{ (exit 1); exit 1; }' 1 2 13 15
}

# Create a (secure) tmp directory for tmp files.

{
  tmp=`(umask 077 && mktemp -d -q "./confstatXXXXXX") 2>/dev/null` &&
  test -n "$tmp" && test -d "$tmp"
}  ||
{
  tmp=./confstat$$-$RANDOM
  (umask 077 && mkdir $tmp)
} ||
{
   echo "$me: cannot create a temporary directory in ." >&2
   { (exit 1); exit 1; }
}


#
# CONFIG_FILES section.
#

# No need to generate the scripts if there are no CONFIG_FILES.
# This happens for instance when ./config.status config.h
if test -n "$CONFIG_FILES"; then
  # Protect against being on the right side of a sed subst in config.status.
  sed 's/,@/@@/; s/@,/@@/; s/,;t t$/@;t t/; /@;t t$/s/[\\&,]/\\&/g;
   s/@@/,@/; s/@@/@,/; s/@;t t$/,;t t/' >$tmp/subs.sed <<\CEOF
s,@SHELL@,/bin/sh,;t t
s,@PATH_SEPARATOR@,:,;t t
s,@PACKAGE_NAME@,evolution-data-server,;t t
s,@PACKAGE_TARNAME@,evolution-data-server,;t t
s,@PACKAGE_VERSION@,1.3.3,;t t
s,@PACKAGE_STRING@,evolution-data-server 1.3.3,;t t
s,@PACKAGE_BUGREPORT@,,;t t
s,@exec_prefix@,${prefix},;t t
s,@prefix@,/home/louie/jhbuilt/,;t t
s,@program_transform_name@,s,x,x,,;t t
s,@bindir@,${exec_prefix}/bin,;t t
s,@sbindir@,${exec_prefix}/sbin,;t t
s,@libexecdir@,${exec_prefix}/libexec,;t t
s,@datadir@,${prefix}/share,;t t
s,@sysconfdir@,${prefix}/etc,;t t
s,@sharedstatedir@,${prefix}/com,;t t
s,@localstatedir@,${prefix}/var,;t t
s,@libdir@,${exec_prefix}/lib,;t t
s,@includedir@,${prefix}/include,;t t
s,@oldincludedir@,/usr/include,;t t
s,@infodir@,${prefix}/info,;t t
s,@mandir@,${prefix}/man,;t t
s,@build_alias@,,;t t
s,@host_alias@,,;t t
s,@target_alias@,,;t t
s,@DEFS@,-DHAVE_CONFIG_H,;t t
s,@ECHO_C@,,;t t
s,@ECHO_N@,-n,;t t
s,@ECHO_T@,,;t t
s,@LIBS@,,;t t
s,@INSTALL_PROGRAM@,${INSTALL},;t t
s,@INSTALL_SCRIPT@,${INSTALL},;t t
s,@INSTALL_DATA@,${INSTALL} -m 644,;t t
s,@PACKAGE@,evolution-data-server,;t t
s,@VERSION@,1.3.3,;t t
s,@ACLOCAL@,${SHELL} /home/louie/cvs/evolution-data-server/missing --run aclocal-1.6 -I /home/louie/jhbuilt/share/aclocal,;t t
s,@AUTOCONF@,${SHELL} /home/louie/cvs/evolution-data-server/missing --run autoconf,;t t
s,@AUTOMAKE@,${SHELL} /home/louie/cvs/evolution-data-server/missing --run automake-1.6,;t t
s,@AUTOHEADER@,${SHELL} /home/louie/cvs/evolution-data-server/missing --run autoheader,;t t
s,@MAKEINFO@,${SHELL} /home/louie/cvs/evolution-data-server/missing --run makeinfo,;t t
s,@AMTAR@,${SHELL} /home/louie/cvs/evolution-data-server/missing --run tar,;t t
s,@install_sh@,/home/louie/cvs/evolution-data-server/install-sh,;t t
s,@STRIP@,strip,;t t
s,@ac_ct_STRIP@,strip,;t t
s,@INSTALL_STRIP_PROGRAM@,${SHELL} $(install_sh) -c -s,;t t
s,@AWK@,gawk,;t t
s,@SET_MAKE@,,;t t
s,@BASE_VERSION@,1.4,;t t
s,@API_VERSION@,1.2,;t t
s,@LIBEDATASERVER_CURRENT@,4,;t t
s,@LIBEDATASERVER_REVISION@,3,;t t
s,@LIBEDATASERVER_AGE@,0,;t t
s,@LIBEDATASERVERUI_CURRENT@,5,;t t
s,@LIBEDATASERVERUI_REVISION@,5,;t t
s,@LIBEDATASERVERUI_AGE@,1,;t t
s,@LIBECAL_CURRENT@,4,;t t
s,@LIBECAL_REVISION@,0,;t t
s,@LIBECAL_AGE@,1,;t t
s,@LIBEDATACAL_CURRENT@,3,;t t
s,@LIBEDATACAL_REVISION@,3,;t t
s,@LIBEDATACAL_AGE@,2,;t t
s,@LIBEBOOK_CURRENT@,4,;t t
s,@LIBEBOOK_REVISION@,3,;t t
s,@LIBEBOOK_AGE@,1,;t t
s,@LIBEDATABOOK_CURRENT@,3,;t t
s,@LIBEDATABOOK_REVISION@,2,;t t
s,@LIBEDATABOOK_AGE@,1,;t t
s,@LIBEGROUPWISE_CURRENT@,6,;t t
s,@LIBEGROUPWISE_REVISION@,0,;t t
s,@LIBEGROUPWISE_AGE@,1,;t t
s,@LIBCAMEL_CURRENT@,4,;t t
s,@LIBCAMEL_REVISION@,5,;t t
s,@LIBCAMEL_AGE@,1,;t t
s,@MAINTAINER_MODE_TRUE@,,;t t
s,@MAINTAINER_MODE_FALSE@,#,;t t
s,@MAINT@,,;t t
s,@CC@,gcc,;t t
s,@CFLAGS@,-g -O2 -Wall -Wmissing-prototypes  -Wno-sign-compare,;t t
s,@LDFLAGS@,,;t t
s,@CPPFLAGS@,,;t t
s,@ac_ct_CC@,gcc,;t t
s,@EXEEXT@,,;t t
s,@OBJEXT@,o,;t t
s,@DEPDIR@,.deps,;t t
s,@am__include@,include,;t t
s,@am__quote@,,;t t
s,@AMDEP_TRUE@,,;t t
s,@AMDEP_FALSE@,#,;t t
s,@AMDEPBACKSLASH@,\,;t t
s,@CCDEPMODE@,depmode=gcc3,;t t
s,@CPP@,gcc -E,;t t
s,@LEX@,flex,;t t
s,@LEXLIB@,-lfl,;t t
s,@LEX_OUTPUT_ROOT@,lex.yy,;t t
s,@YACC@,bison -y,;t t
s,@EGREP@,grep -E,;t t
s,@LN_S@,ln -s,;t t
s,@JW@,no,;t t
s,@HAVE_JW_TRUE@,#,;t t
s,@HAVE_JW_FALSE@,,;t t
s,@HAVE_JW@,no,;t t
s,@INTLTOOL_DESKTOP_RULE@,%.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_DIRECTORY_RULE@,%.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_KEYS_RULE@,%.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_PROP_RULE@,%.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_OAF_RULE@,%.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_PONG_RULE@,%.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_SERVER_RULE@,%.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_SHEET_RULE@,%.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_SOUNDLIST_RULE@,%.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_UI_RULE@,%.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_XAM_RULE@,%.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_KBD_RULE@,%.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_XML_RULE@,%.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_XML_NOMERGE_RULE@,%.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@,;t t
s,@INTLTOOL_CAVES_RULE@,%.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_SCHEMAS_RULE@,%.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_THEME_RULE@,%.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_EXTRACT@,$(top_builddir)/intltool-extract,;t t
s,@INTLTOOL_MERGE@,$(top_builddir)/intltool-merge,;t t
s,@INTLTOOL_UPDATE@,$(top_builddir)/intltool-update,;t t
s,@INTLTOOL_PERL@,/usr/bin/perl,;t t
s,@INTLTOOL_ICONV@,/usr/bin/iconv,;t t
s,@INTLTOOL_MSGFMT@,/home/louie/jhbuilt/bin/msgfmt,;t t
s,@INTLTOOL_MSGMERGE@,/home/louie/jhbuilt/bin/msgmerge,;t t
s,@INTLTOOL_XGETTEXT@,/home/louie/jhbuilt/bin/xgettext,;t t
s,@mkdir_p@,mkdir -p -- .,;t t
s,@USE_NLS@,yes,;t t
s,@MSGFMT@,/home/louie/jhbuilt/bin/msgfmt,;t t
s,@GMSGFMT@,/home/louie/jhbuilt/bin/msgfmt,;t t
s,@XGETTEXT@,/home/louie/jhbuilt/bin/xgettext,;t t
s,@CATALOGS@, am.gmo ar.gmo az.gmo be.gmo bg.gmo bn.gmo bs.gmo ca.gmo cs.gmo cy.gmo da.gmo de.gmo el.gmo en_AU.gmo en_CA.gmo en_GB.gmo es.gmo et.gmo eu.gmo fa.gmo fi.gmo fr.gmo ga.gmo gl.gmo gu.gmo he.gmo hi.gmo hr.gmo hu.gmo id.gmo is.gmo it.gmo ja.gmo ko.gmo lt.gmo lv.gmo mk.gmo ml.gmo mn.gmo ms.gmo nb.gmo ne.gmo nl.gmo nn.gmo no.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sq.gmo sr.gmo sr@Latn.gmo sv.gmo tr.gmo uk.gmo vi.gmo wa.gmo xh.gmo zh_CN.gmo zh_TW.gmo,;t t
s,@CATOBJEXT@,.gmo,;t t
s,@DATADIRNAME@,share,;t t
s,@GMOFILES@, am.gmo ar.gmo az.gmo be.gmo bg.gmo bn.gmo bs.gmo ca.gmo cs.gmo cy.gmo da.gmo de.gmo el.gmo en_AU.gmo en_CA.gmo en_GB.gmo es.gmo et.gmo eu.gmo fa.gmo fi.gmo fr.gmo ga.gmo gl.gmo gu.gmo he.gmo hi.gmo hr.gmo hu.gmo id.gmo is.gmo it.gmo ja.gmo ko.gmo lt.gmo lv.gmo mk.gmo ml.gmo mn.gmo ms.gmo nb.gmo ne.gmo nl.gmo nn.gmo no.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo rw.gmo sk.gmo sl.gmo sq.gmo sr.gmo sr@Latn.gmo sv.gmo tr.gmo uk.gmo vi.gmo wa.gmo xh.gmo zh_CN.gmo zh_TW.gmo,;t t
s,@INSTOBJEXT@,.mo,;t t
s,@INTLLIBS@,,;t t
s,@PO_IN_DATADIR_TRUE@,,;t t
s,@PO_IN_DATADIR_FALSE@,,;t t
s,@POFILES@, am.po ar.po az.po be.po bg.po bn.po bs.po ca.po cs.po cy.po da.po de.po el.po en_AU.po en_CA.po en_GB.po es.po et.po eu.po fa.po fi.po fr.po ga.po gl.po gu.po he.po hi.po hr.po hu.po id.po is.po it.po ja.po ko.po lt.po lv.po mk.po ml.po mn.po ms.po nb.po ne.po nl.po nn.po no.po pa.po pl.po pt.po pt_BR.po ro.po ru.po rw.po sk.po sl.po sq.po sr.po sr@Latn.po sv.po tr.po uk.po vi.po wa.po xh.po zh_CN.po zh_TW.po,;t t
s,@POSUB@,po,;t t
s,@MKINSTALLDIRS@,./mkinstalldirs,;t t
s,@GETTEXT_PACKAGE@,evolution-data-server-1.4,;t t
s,@localedir@,$(prefix)/$(DATADIRNAME)/locale,;t t
s,@build@,i686-pc-linux-gnu,;t t
s,@build_cpu@,i686,;t t
s,@build_vendor@,pc,;t t
s,@build_os@,linux-gnu,;t t
s,@host@,i686-pc-linux-gnu,;t t
s,@host_cpu@,i686,;t t
s,@host_vendor@,pc,;t t
s,@host_os@,linux-gnu,;t t
s,@ECHO@,echo,;t t
s,@AR@,ar,;t t
s,@ac_ct_AR@,ar,;t t
s,@RANLIB@,ranlib,;t t
s,@ac_ct_RANLIB@,ranlib,;t t
s,@DLLTOOL@,dlltool,;t t
s,@ac_ct_DLLTOOL@,,;t t
s,@AS@,as,;t t
s,@ac_ct_AS@,,;t t
s,@OBJDUMP@,objdump,;t t
s,@ac_ct_OBJDUMP@,,;t t
s,@CXX@,g++,;t t
s,@CXXFLAGS@,-g -O2,;t t
s,@ac_ct_CXX@,g++,;t t
s,@CXXDEPMODE@,depmode=gcc3,;t t
s,@CXXCPP@,g++ -E,;t t
s,@F77@,,;t t
s,@FFLAGS@,,;t t
s,@ac_ct_F77@,,;t t
s,@LIBTOOL@,$(SHELL) $(top_builddir)/libtool,;t t
s,@OS_WIN32_TRUE@,#,;t t
s,@OS_WIN32_FALSE@,,;t t
s,@NO_UNDEFINED@,,;t t
s,@SOCKET_LIBS@,,;t t
s,@REGEX_LIBS@,,;t t
s,@ICONV_CFLAGS@,,;t t
s,@ICONV_LIBS@,,;t t
s,@PKG_CONFIG@,/home/louie/jhbuilt/bin/pkg-config,;t t
s,@ac_pt_PKG_CONFIG@,/home/louie/jhbuilt/bin/pkg-config,;t t
s,@NSS_CFLAGS@,,;t t
s,@NSS_LIBS@,,;t t
s,@ENABLE_SMIME_TRUE@,,;t t
s,@ENABLE_SMIME_FALSE@,#,;t t
s,@MANUAL_NSPR_CFLAGS@,-I,;t t
s,@MANUAL_NSPR_LIBS@,,;t t
s,@MANUAL_NSS_CFLAGS@,-I ,;t t
s,@MANUAL_NSS_LIBS@, -L -lssl3 -lsmime3 -lnss3 -lsoftokn3,;t t
s,@SENDMAIL@,/usr/sbin/sendmail,;t t
s,@CAMEL_LOCK_HELPER_USER@,,;t t
s,@CAMEL_LOCK_HELPER_GROUP@,mail,;t t
s,@ENABLE_IPv6_TRUE@,,;t t
s,@ENABLE_IPv6_FALSE@,#,;t t
s,@ENABLE_NNTP_TRUE@,,;t t
s,@ENABLE_NNTP_FALSE@,#,;t t
s,@ENABLE_IMAPP_TRUE@,#,;t t
s,@ENABLE_IMAPP_FALSE@,,;t t
s,@PTHREAD_LIB@,-lpthread,;t t
s,@THREADS_LIBS@,-lpthread,;t t
s,@THREADS_CFLAGS@,,;t t
s,@HAVE_KRB5_TRUE@,#,;t t
s,@HAVE_KRB5_FALSE@,,;t t
s,@KRB5_CFLAGS@,,;t t
s,@KRB5_LDFLAGS@,,;t t
s,@KRB4_CFLAGS@,,;t t
s,@KRB4_LDFLAGS@,,;t t
s,@PURIFY@,impure ,;t t
s,@ENABLE_PURIFY_TRUE@,#,;t t
s,@ENABLE_PURIFY_FALSE@,,;t t
s,@LDAP_CFLAGS@,,;t t
s,@LDAP_LIBS@,,;t t
s,@ENABLE_LDAP_TRUE@,#,;t t
s,@ENABLE_LDAP_FALSE@,,;t t
s,@GLIB_REQUIRED@,2.4.0,;t t
s,@LIBBONOBO_REQUIRED@,2.4.2,;t t
s,@ORBIT_REQUIRED@,2.9.8,;t t
s,@GLIB_CFLAGS@,-I/home/louie/jhbuilt//include/glib-2.0 -I/home/louie/jhbuilt//lib/glib-2.0/include  ,;t t
s,@GLIB_LIBS@,-L/home/louie/jhbuilt//lib -lglib-2.0  ,;t t
s,@GLIB_GENMARSHAL@,glib-genmarshal,;t t
s,@GOBJECT_QUERY@,gobject-query,;t t
s,@GLIB_MKENUMS@,glib-mkenums,;t t
s,@WARN_CFLAGS@,-Wall -Wmissing-prototypes ,;t t
s,@ORBIT_CONFIG@,/home/louie/jhbuilt/bin/orbit2-config,;t t
s,@ORBIT_IDL@,/home/louie/jhbuilt/bin/orbit-idl-2,;t t
s,@ORBIT_CFLAGS@,-DORBIT2=1 -pthread -I/home/louie/jhbuilt//include/orbit-2.0 -I/home/louie/jhbuilt//include/glib-2.0 -I/home/louie/jhbuilt//lib/glib-2.0/include,;t t
s,@ORBIT_LIBS@,-pthread -L/home/louie/jhbuilt//lib -lORBit-2 -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0 -lm,;t t
s,@IDL_INCLUDES@,-I /home/louie/jhbuilt//share/idl/bonobo-2.0 -I /home/louie/jhbuilt//share/idl/bonobo-activation-2.0,;t t
s,@GNOME_FULL_CFLAGS@,-pthread -DORBIT2=1 -I/home/louie/jhbuilt//include/gnome-vfs-2.0 -I/home/louie/jhbuilt//lib/gnome-vfs-2.0/include -I/home/louie/jhbuilt//include/bonobo-activation-2.0 -I/home/louie/jhbuilt//include/libbonobo-2.0 -I/home/louie/jhbuilt//include/gconf/2 -I/home/louie/jhbuilt//include/glib-2.0 -I/home/louie/jhbuilt//lib/glib-2.0/include -I/home/louie/jhbuilt//include/orbit-2.0 -I/home/louie/jhbuilt//include/libgnome-2.0 -I/home/louie/jhbuilt//include/libxml2   $(WERROR) ,;t t
s,@GNOME_FULL_LIBS@,-pthread -L/home/louie/jhbuilt//lib -lgnome-2 -lpopt -lgnomevfs-2 -lbonobo-2 -lbonobo-activation -lxml2 -lz -lgconf-2 -lORBit-2 -lm -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0   ,;t t
s,@E_DATA_SERVER_CFLAGS@,-DORBIT2=1 -pthread -I/home/louie/jhbuilt//include/libxml2 -I/home/louie/jhbuilt//include/glib-2.0 -I/home/louie/jhbuilt//lib/glib-2.0/include -I/home/louie/jhbuilt//include/libbonobo-2.0 -I/home/louie/jhbuilt//include/orbit-2.0 -I/home/louie/jhbuilt//include/bonobo-activation-2.0 -I/home/louie/jhbuilt//include/libgnome-2.0 -I/home/louie/jhbuilt//include/gconf/2 -I/home/louie/jhbuilt//include/gnome-vfs-2.0 -I/home/louie/jhbuilt//lib/gnome-vfs-2.0/include   $(WERROR)  -I,;t t
s,@E_DATA_SERVER_LIBS@,-pthread -L/home/louie/jhbuilt//lib -lxml2 -lz -lgobject-2.0 -lgnome-2 -lpopt -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lbonobo-activation -lORBit-2 -lm -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0   -lpthread ,;t t
s,@E_DATA_SERVER_UI_CFLAGS@,-DORBIT2=1 -pthread -DXTHREADS -I/home/louie/jhbuilt//include/libxml2 -I/home/louie/jhbuilt//include/libbonobo-2.0 -I/home/louie/jhbuilt//include/glib-2.0 -I/home/louie/jhbuilt//lib/glib-2.0/include -I/home/louie/jhbuilt//include/orbit-2.0 -I/home/louie/jhbuilt//include/bonobo-activation-2.0 -I/home/louie/jhbuilt//include/libgnome-2.0 -I/home/louie/jhbuilt//include/gconf/2 -I/home/louie/jhbuilt//include/gnome-vfs-2.0 -I/home/louie/jhbuilt//lib/gnome-vfs-2.0/include -I/home/louie/jhbuilt//include/gtk-2.0 -I/home/louie/jhbuilt//lib/gtk-2.0/include -I/home/louie/jhbuilt//include/atk-1.0 -I/usr/include/freetype2 -I/home/louie/jhbuilt//include/cairo -I/home/louie/jhbuilt//include/pango-1.0 -I/home/louie/jhbuilt//include -I/usr/X11R6/include -I/usr/include/libpng12 -I/home/louie/jhbuilt//include/libgnomeui-2.0 -I/home/louie/jhbuilt//include/libgnomecanvas-2.0 -I/home/louie/jhbuilt//include/libart-2.0 -I/home/louie/jhbuilt//include/libbonoboui-2.0 -I/home/louie/jhbuilt//include/libglade-2.0   $(WERROR) ,;t t
s,@E_DATA_SERVER_UI_LIBS@,-pthread -L/home/louie/jhbuilt//lib -L/usr/X11R6/lib -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lbonobo-activation -lORBit-2 -lgthread-2.0 -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangocairo-1.0 -lpangox-1.0 -lfreetype -lz -lcairo -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfontconfig -lpixman -lXrender -lX11 -lpng12 -lglitz -lm   -lpthread,;t t
s,@EVOLUTION_ADDRESSBOOK_CFLAGS@,-DORBIT2=1 -pthread -I/home/louie/jhbuilt//include/libxml2 -I/home/louie/jhbuilt//include/glib-2.0 -I/home/louie/jhbuilt//lib/glib-2.0/include -I/home/louie/jhbuilt//include/gconf/2 -I/home/louie/jhbuilt//include/orbit-2.0 -I/home/louie/jhbuilt//include/libbonobo-2.0 -I/home/louie/jhbuilt//include/bonobo-activation-2.0 -I/home/louie/jhbuilt//include/libgnome-2.0 -I/home/louie/jhbuilt//include/gnome-vfs-2.0 -I/home/louie/jhbuilt//lib/gnome-vfs-2.0/include   $(WERROR) ,;t t
s,@EVOLUTION_ADDRESSBOOK_LIBS@,-pthread -L/home/louie/jhbuilt//lib -lxml2 -lz -lgobject-2.0 -lgnome-2 -lpopt -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lbonobo-activation -lORBit-2 -lm -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0   ,;t t
s,@EVOLUTION_CALENDAR_CFLAGS@,-DORBIT2=1 -pthread -I/home/louie/jhbuilt//include/libxml2 -I/home/louie/jhbuilt//include/glib-2.0 -I/home/louie/jhbuilt//lib/glib-2.0/include -I/home/louie/jhbuilt//include/gconf/2 -I/home/louie/jhbuilt//include/orbit-2.0 -I/home/louie/jhbuilt//include/libbonobo-2.0 -I/home/louie/jhbuilt//include/bonobo-activation-2.0 -I/home/louie/jhbuilt//include/libgnome-2.0 -I/home/louie/jhbuilt//include/gnome-vfs-2.0 -I/home/louie/jhbuilt//lib/gnome-vfs-2.0/include   $(WERROR) ,;t t
s,@EVOLUTION_CALENDAR_LIBS@,-pthread -L/home/louie/jhbuilt//lib -lxml2 -lz -lgobject-2.0 -lgnome-2 -lpopt -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lbonobo-activation -lORBit-2 -lm -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0   ,;t t
s,@SOUPTEMP_CFLAGS@,-I/home/louie/jhbuilt//include/libsoup-2.4 -I/home/louie/jhbuilt//include/libxml2 -I/home/louie/jhbuilt//include/glib-2.0 -I/home/louie/jhbuilt//lib/glib-2.0/include  ,;t t
s,@SOUPTEMP_LIBS@,-L/home/louie/jhbuilt//lib -lsoup-2.4 -lgnutls -ltasn1 -lgcrypt -lgpg-error -lxml2 -lz -lm -lglib-2.0  ,;t t
s,@LIBSOUP_REQUIRED@,2.3.0,;t t
s,@LIBSOUP@,libsoup-2.4,;t t
s,@SOUP_CFLAGS@,-I/home/louie/jhbuilt//include/libsoup-2.4 -I/home/louie/jhbuilt//include/libxml2 -I/home/louie/jhbuilt//include/glib-2.0 -I/home/louie/jhbuilt//lib/glib-2.0/include   $(WERROR) ,;t t
s,@SOUP_LIBS@,-L/home/louie/jhbuilt//lib -lsoup-2.4 -lgnutls -ltasn1 -lgcrypt -lgpg-error -lxml2 -lz -lm -lglib-2.0   ,;t t
s,@CAMEL_CFLAGS@,-pthread -I/home/louie/jhbuilt//include/glib-2.0 -I/home/louie/jhbuilt//lib/glib-2.0/include   $(WERROR)    -I ,;t t
s,@CAMEL_LIBS@,-pthread -Wl,--export-dynamic -L/home/louie/jhbuilt//lib -lgthread-2.0 -lgmodule-2.0 -ldl -lglib-2.0   -lz -lpthread    -L -lssl3 -lsmime3 -lnss3 -lsoftokn3,;t t
s,@CAMEL_GROUPWISE_CFLAGS@,,;t t
s,@CAMEL_GROUPWISE_LIBS@,,;t t
s,@privdatadir@,${datadir}/evolution-data-server-1.4,;t t
s,@privincludedir@,${includedir}/evolution-data-server-1.4,;t t
s,@privlibdir@,${libdir}/evolution-data-server-1.4,;t t
s,@idldir@,${prefix}/share/idl/evolution-data-server-1.2,;t t
s,@imagesdir@,${prefix}/share/pixmaps/evolution-data-server-1.4,;t t
s,@serverdir@,${exec_prefix}/lib/bonobo/servers,;t t
s,@extensiondir@,${libdir}/evolution-data-server-1.2/extensions,;t t
s,@gladedir@,${datadir}/evolution-data-server-1.4/glade,;t t
s,@weatherdatadir@,${datadir}/evolution-data-server-1.4/weather,;t t
s,@camel_providerdir@,${libdir}/evolution-data-server-1.2/camel-providers,;t t
s,@INTERFACE_VERSION@,1.4,;t t
s,@EVO_SUBST_SERVER_RULE@,%.server.in: %.server.in.in ; sed -e "s|\@BINDIR\@|$(bindir)|" -e "s|\@LIBEXECDIR\@|$(libexecdir)|" -e "s|\@COMPONENTDIR\@|$(componentdir)|" -e "s|\@IMPORTERSDIR\@|$(importersdir)|" -e "s|\@VERSION\@|$(BASE_VERSION)|" -e "s|\@INTERFACE_VERSION\@|$(INTERFACE_VERSION)|" $< > $@,;t t
s,@EVO_NAME_SERVER_RULE@,%_$(API_VERSION).server: %.server ; mv $< $@,;t t
s,@GCONFTOOL@,/home/louie/jhbuilt/bin/gconftool-2,;t t
s,@GCONF_SCHEMA_CONFIG_SOURCE@,xml::/home/louie/jhbuilt//etc/gconf/gconf.xml.defaults,;t t
s,@GCONF_SCHEMA_FILE_DIR@,$(sysconfdir)/gconf/schemas,;t t
s,@GCONF_SCHEMAS_INSTALL_TRUE@,,;t t
s,@GCONF_SCHEMAS_INSTALL_FALSE@,#,;t t
s,@HTML_DIR@,${datadir}/gtk-doc/html,;t t
s,@ENABLE_GTK_DOC_TRUE@,#,;t t
s,@ENABLE_GTK_DOC_FALSE@,,;t t
s,@GTK_DOC_USE_LIBTOOL_TRUE@,,;t t
s,@GTK_DOC_USE_LIBTOOL_FALSE@,#,;t t
s,@subdirs@, calendar/libical libdb/dist,;t t
s,@LIBOBJS@,,;t t
s,@LTLIBOBJS@,,;t t
/@EVO_MARSHAL_RULE@/r ./marshal.mk
s,@EVO_MARSHAL_RULE@,,;t t
CEOF

  # Split the substitutions into bite-sized pieces for seds with
  # small command number limits, like on Digital OSF/1 and HP-UX.
  ac_max_sed_lines=48
  ac_sed_frag=1 # Number of current file.
  ac_beg=1 # First line for current file.
  ac_end=$ac_max_sed_lines # Line after last line for current file.
  ac_more_lines=:
  ac_sed_cmds=
  while $ac_more_lines; do
    if test $ac_beg -gt 1; then
      sed "1,${ac_beg}d; ${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
    else
      sed "${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
    fi
    if test ! -s $tmp/subs.frag; then
      ac_more_lines=false
    else
      # The purpose of the label and of the branching condition is to
      # speed up the sed processing (if there are no `@' at all, there
      # is no need to browse any of the substitutions).
      # These are the two extra sed commands mentioned above.
      (echo ':t
  /@[a-zA-Z_][a-zA-Z_0-9]*@/!b' && cat $tmp/subs.frag) >$tmp/subs-$ac_sed_frag.sed
      if test -z "$ac_sed_cmds"; then
	ac_sed_cmds="sed -f $tmp/subs-$ac_sed_frag.sed"
      else
	ac_sed_cmds="$ac_sed_cmds | sed -f $tmp/subs-$ac_sed_frag.sed"
      fi
      ac_sed_frag=`expr $ac_sed_frag + 1`
      ac_beg=$ac_end
      ac_end=`expr $ac_end + $ac_max_sed_lines`
    fi
  done
  if test -z "$ac_sed_cmds"; then
    ac_sed_cmds=cat
  fi
fi # test -n "$CONFIG_FILES"

for ac_file in : $CONFIG_FILES; do test "x$ac_file" = x: && continue
  # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
  case $ac_file in
  - | *:- | *:-:* ) # input from stdin
	cat >$tmp/stdin
	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  * )   ac_file_in=$ac_file.in ;;
  esac

  # Compute @srcdir@, @top_srcdir@, and @INSTALL@ for subdirectories.
  ac_dir=`(dirname "$ac_file") 2>/dev/null ||
$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$ac_file" : 'X\(//\)[^/]' \| \
	 X"$ac_file" : 'X\(//\)$' \| \
	 X"$ac_file" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$ac_file" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
  { if $as_mkdir_p; then
    mkdir -p "$ac_dir"
  else
    as_dir="$ac_dir"
    as_dirs=
    while test ! -d "$as_dir"; do
      as_dirs="$as_dir $as_dirs"
      as_dir=`(dirname "$as_dir") 2>/dev/null ||
$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$as_dir" : 'X\(//\)[^/]' \| \
	 X"$as_dir" : 'X\(//\)$' \| \
	 X"$as_dir" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$as_dir" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
    done
    test ! -n "$as_dirs" || mkdir $as_dirs
  fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
   { (exit 1); exit 1; }; }; }

  ac_builddir=.

if test "$ac_dir" != .; then
  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
  # A "../" for each directory in $ac_dir_suffix.
  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
else
  ac_dir_suffix= ac_top_builddir=
fi

case $srcdir in
  .)  # No --srcdir option.  We are building in place.
    ac_srcdir=.
    if test -z "$ac_top_builddir"; then
       ac_top_srcdir=.
    else
       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
    fi ;;
  [\\/]* | ?:[\\/]* )  # Absolute path.
    ac_srcdir=$srcdir$ac_dir_suffix;
    ac_top_srcdir=$srcdir ;;
  *) # Relative path.
    ac_srcdir=$ac_top_builddir$srcdir$ac_dir_suffix
    ac_top_srcdir=$ac_top_builddir$srcdir ;;
esac

# Do not use `cd foo && pwd` to compute absolute paths, because
# the directories may not exist.
case `pwd` in
.) ac_abs_builddir="$ac_dir";;
*)
  case "$ac_dir" in
  .) ac_abs_builddir=`pwd`;;
  [\\/]* | ?:[\\/]* ) ac_abs_builddir="$ac_dir";;
  *) ac_abs_builddir=`pwd`/"$ac_dir";;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_top_builddir=${ac_top_builddir}.;;
*)
  case ${ac_top_builddir}. in
  .) ac_abs_top_builddir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_top_builddir=${ac_top_builddir}.;;
  *) ac_abs_top_builddir=$ac_abs_builddir/${ac_top_builddir}.;;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_srcdir=$ac_srcdir;;
*)
  case $ac_srcdir in
  .) ac_abs_srcdir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_srcdir=$ac_srcdir;;
  *) ac_abs_srcdir=$ac_abs_builddir/$ac_srcdir;;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_top_srcdir=$ac_top_srcdir;;
*)
  case $ac_top_srcdir in
  .) ac_abs_top_srcdir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_top_srcdir=$ac_top_srcdir;;
  *) ac_abs_top_srcdir=$ac_abs_builddir/$ac_top_srcdir;;
  esac;;
esac


  case $INSTALL in
  [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
  *) ac_INSTALL=$ac_top_builddir$INSTALL ;;
  esac

  if test x"$ac_file" != x-; then
    { echo "$as_me:$LINENO: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
    rm -f "$ac_file"
  fi
  # Let's still pretend it is `configure' which instantiates (i.e., don't
  # use $as_me), people would be surprised to read:
  #    /* config.h.  Generated by config.status.  */
  if test x"$ac_file" = x-; then
    configure_input=
  else
    configure_input="$ac_file.  "
  fi
  configure_input=$configure_input"Generated from `echo $ac_file_in |
				     sed 's,.*/,,'` by configure."

  # First look for the input files in the build tree, otherwise in the
  # src tree.
  ac_file_inputs=`IFS=:
    for f in $ac_file_in; do
      case $f in
      -) echo $tmp/stdin ;;
      [\\/$]*)
	 # Absolute (can't be DOS-style, as IFS=:)
	 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
	 echo "$f";;
      *) # Relative
	 if test -f "$f"; then
	   # Build tree
	   echo "$f"
	 elif test -f "$srcdir/$f"; then
	   # Source tree
	   echo "$srcdir/$f"
	 else
	   # /dev/null tree
	   { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
	 fi;;
      esac
    done` || { (exit 1); exit 1; }
  sed "/^[	 ]*VPATH[	 ]*=/{
s/:*\$(srcdir):*/:/;
s/:*\${srcdir}:*/:/;
s/:*@srcdir@:*/:/;
s/^\([^=]*=[	 ]*\):*/\1/;
s/:*$//;
s/^[^=]*=[	 ]*$//;
}

:t
/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
s,@configure_input@,$configure_input,;t t
s,@srcdir@,$ac_srcdir,;t t
s,@abs_srcdir@,$ac_abs_srcdir,;t t
s,@top_srcdir@,$ac_top_srcdir,;t t
s,@abs_top_srcdir@,$ac_abs_top_srcdir,;t t
s,@builddir@,$ac_builddir,;t t
s,@abs_builddir@,$ac_abs_builddir,;t t
s,@top_builddir@,$ac_top_builddir,;t t
s,@abs_top_builddir@,$ac_abs_top_builddir,;t t
s,@INSTALL@,$ac_INSTALL,;t t
" $ac_file_inputs | (eval "$ac_sed_cmds") >$tmp/out
  rm -f $tmp/stdin
  if test x"$ac_file" != x-; then
    mv $tmp/out $ac_file
  else
    cat $tmp/out
    rm -f $tmp/out
  fi

done

#
# CONFIG_HEADER section.
#

# These sed commands are passed to sed as "A NAME B NAME C VALUE D", where
# NAME is the cpp macro being defined and VALUE is the value it is being given.
#
# ac_d sets the value in "#define NAME VALUE" lines.
ac_dA='s,^\([	 ]*\)#\([	 ]*define[	 ][	 ]*\)'
ac_dB='[	 ].*$,\1#\2'
ac_dC=' '
ac_dD=',;t'
# ac_u turns "#undef NAME" without trailing blanks into "#define NAME VALUE".
ac_uA='s,^\([	 ]*\)#\([	 ]*\)undef\([	 ][	 ]*\)'
ac_uB='$,\1#\2define\3'
ac_uC=' '
ac_uD=',;t'

for ac_file in : $CONFIG_HEADERS; do test "x$ac_file" = x: && continue
  # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
  case $ac_file in
  - | *:- | *:-:* ) # input from stdin
	cat >$tmp/stdin
	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  * )   ac_file_in=$ac_file.in ;;
  esac

  test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}

  # First look for the input files in the build tree, otherwise in the
  # src tree.
  ac_file_inputs=`IFS=:
    for f in $ac_file_in; do
      case $f in
      -) echo $tmp/stdin ;;
      [\\/$]*)
	 # Absolute (can't be DOS-style, as IFS=:)
	 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
	 # Do quote $f, to prevent DOS paths from being IFS'd.
	 echo "$f";;
      *) # Relative
	 if test -f "$f"; then
	   # Build tree
	   echo "$f"
	 elif test -f "$srcdir/$f"; then
	   # Source tree
	   echo "$srcdir/$f"
	 else
	   # /dev/null tree
	   { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
	 fi;;
      esac
    done` || { (exit 1); exit 1; }
  # Remove the trailing spaces.
  sed 's/[	 ]*$//' $ac_file_inputs >$tmp/in

  # Handle all the #define templates only if necessary.
  if grep "^[	 ]*#[	 ]*define" $tmp/in >/dev/null; then
  # If there are no defines, we may have an empty if/fi
  :
  cat >$tmp/defines.sed <<CEOF
/^[	 ]*#[	 ]*define/!b
t clr
: clr
${ac_dA}PACKAGE_NAME${ac_dB}PACKAGE_NAME${ac_dC}"evolution-data-server"${ac_dD}
${ac_dA}PACKAGE_TARNAME${ac_dB}PACKAGE_TARNAME${ac_dC}"evolution-data-server"${ac_dD}
${ac_dA}PACKAGE_VERSION${ac_dB}PACKAGE_VERSION${ac_dC}"1.3.3"${ac_dD}
${ac_dA}PACKAGE_STRING${ac_dB}PACKAGE_STRING${ac_dC}"evolution-data-server 1.3.3"${ac_dD}
${ac_dA}PACKAGE_BUGREPORT${ac_dB}PACKAGE_BUGREPORT${ac_dC}""${ac_dD}
${ac_dA}PACKAGE${ac_dB}PACKAGE${ac_dC}"evolution-data-server"${ac_dD}
${ac_dA}VERSION${ac_dB}VERSION${ac_dC}"1.3.3"${ac_dD}
${ac_dA}BASE_VERSION${ac_dB}BASE_VERSION${ac_dC}"1.4"${ac_dD}
${ac_dA}YYTEXT_POINTER${ac_dB}YYTEXT_POINTER${ac_dC}1${ac_dD}
${ac_dA}STDC_HEADERS${ac_dB}STDC_HEADERS${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_TYPES_H${ac_dB}HAVE_SYS_TYPES_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_STAT_H${ac_dB}HAVE_SYS_STAT_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STDLIB_H${ac_dB}HAVE_STDLIB_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRING_H${ac_dB}HAVE_STRING_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_MEMORY_H${ac_dB}HAVE_MEMORY_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRINGS_H${ac_dB}HAVE_STRINGS_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_INTTYPES_H${ac_dB}HAVE_INTTYPES_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STDINT_H${ac_dB}HAVE_STDINT_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_UNISTD_H${ac_dB}HAVE_UNISTD_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_LOCALE_H${ac_dB}HAVE_LOCALE_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_LC_MESSAGES${ac_dB}HAVE_LC_MESSAGES${ac_dC}1${ac_dD}
${ac_dA}HAVE_BIND_TEXTDOMAIN_CODESET${ac_dB}HAVE_BIND_TEXTDOMAIN_CODESET${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETTEXT${ac_dB}HAVE_GETTEXT${ac_dC}1${ac_dD}
${ac_dA}HAVE_DCGETTEXT${ac_dB}HAVE_DCGETTEXT${ac_dC}1${ac_dD}
${ac_dA}ENABLE_NLS${ac_dB}ENABLE_NLS${ac_dC}1${ac_dD}
${ac_dA}GETTEXT_PACKAGE${ac_dB}GETTEXT_PACKAGE${ac_dC}"evolution-data-server-1.4"${ac_dD}
${ac_dA}HAVE_DLFCN_H${ac_dB}HAVE_DLFCN_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_PTHREAD_H${ac_dB}HAVE_PTHREAD_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SEMAPHORE_H${ac_dB}HAVE_SEMAPHORE_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_WAIT_H${ac_dB}HAVE_SYS_WAIT_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_FSYNC${ac_dB}HAVE_FSYNC${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRPTIME${ac_dB}HAVE_STRPTIME${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRTOK_R${ac_dB}HAVE_STRTOK_R${ac_dC}1${ac_dD}
${ac_dA}HAVE_ALLOCA_H${ac_dB}HAVE_ALLOCA_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_REGEXEC${ac_dB}HAVE_REGEXEC${ac_dC}1${ac_dD}
${ac_dA}HAVE_GNU_GET_LIBC_VERSION${ac_dB}HAVE_GNU_GET_LIBC_VERSION${ac_dC}1${ac_dD}
${ac_dA}HAVE_LKSTRFTIME${ac_dB}HAVE_LKSTRFTIME${ac_dC}1${ac_dD}
${ac_dA}HAVE_NSS${ac_dB}HAVE_NSS${ac_dC}1${ac_dD}
CEOF
  sed -f $tmp/defines.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/defines.sed <<CEOF
/^[	 ]*#[	 ]*define/!b
t clr
: clr
${ac_dA}HAVE_SSL${ac_dB}HAVE_SSL${ac_dC}1${ac_dD}
${ac_dA}ENABLE_SMIME${ac_dB}ENABLE_SMIME${ac_dC}1${ac_dD}
${ac_dA}SENDMAIL_PATH${ac_dB}SENDMAIL_PATH${ac_dC}"/usr/sbin/sendmail"${ac_dD}
${ac_dA}SYSTEM_MAIL_DIR${ac_dB}SYSTEM_MAIL_DIR${ac_dC}"/var/mail"${ac_dD}
${ac_dA}HAVE_TM_GMTOFF${ac_dB}HAVE_TM_GMTOFF${ac_dC}1${ac_dD}
${ac_dA}HAVE_MKSTEMP${ac_dB}HAVE_MKSTEMP${ac_dC}1${ac_dD}
${ac_dA}HAVE_MKDTEMP${ac_dB}HAVE_MKDTEMP${ac_dC}1${ac_dD}
${ac_dA}HAVE_ISBLANK${ac_dB}HAVE_ISBLANK${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETHOSTBYNAME_R${ac_dB}HAVE_GETHOSTBYNAME_R${ac_dC}1${ac_dD}
${ac_dA}HAVE_GETHOSTBYADDR_R${ac_dB}HAVE_GETHOSTBYADDR_R${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_STATVFS_H${ac_dB}HAVE_SYS_STATVFS_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STATVFS${ac_dB}HAVE_STATVFS${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_PARAM_H${ac_dB}HAVE_SYS_PARAM_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_MOUNT_H${ac_dB}HAVE_SYS_MOUNT_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STATFS${ac_dB}HAVE_STATFS${ac_dC}1${ac_dD}
${ac_dA}ENABLE_IPv6${ac_dB}ENABLE_IPv6${ac_dC}1${ac_dD}
${ac_dA}HAVE_AI_ADDRCONFIG${ac_dB}HAVE_AI_ADDRCONFIG${ac_dC}1${ac_dD}
${ac_dA}ENABLE_NNTP${ac_dB}ENABLE_NNTP${ac_dC}1${ac_dD}
${ac_dA}ENABLE_THREADS${ac_dB}ENABLE_THREADS${ac_dC}1${ac_dD}
${ac_dA}USE_DOT${ac_dB}USE_DOT${ac_dC}1${ac_dD}
${ac_dA}USE_FCNTL${ac_dB}USE_FCNTL${ac_dC}1${ac_dD}
${ac_dA}HAVE_ET_COM_ERR_H${ac_dB}HAVE_ET_COM_ERR_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_COM_ERR_H${ac_dB}HAVE_COM_ERR_H${ac_dC}1${ac_dD}
${ac_dA}GNOMEUI_SERVERDIR${ac_dB}GNOMEUI_SERVERDIR${ac_dC}"/home/louie/jhbuilt//libexec"${ac_dD}
${ac_dA}INTERFACE_VERSION${ac_dB}INTERFACE_VERSION${ac_dC}"1.4"${ac_dD}
CEOF
  sed -f $tmp/defines.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  fi # grep

  # Handle all the #undef templates
  cat >$tmp/undefs.sed <<CEOF
/^[	 ]*#[	 ]*undef/!b
t clr
: clr
${ac_uA}PACKAGE_NAME${ac_uB}PACKAGE_NAME${ac_uC}"evolution-data-server"${ac_uD}
${ac_uA}PACKAGE_TARNAME${ac_uB}PACKAGE_TARNAME${ac_uC}"evolution-data-server"${ac_uD}
${ac_uA}PACKAGE_VERSION${ac_uB}PACKAGE_VERSION${ac_uC}"1.3.3"${ac_uD}
${ac_uA}PACKAGE_STRING${ac_uB}PACKAGE_STRING${ac_uC}"evolution-data-server 1.3.3"${ac_uD}
${ac_uA}PACKAGE_BUGREPORT${ac_uB}PACKAGE_BUGREPORT${ac_uC}""${ac_uD}
${ac_uA}PACKAGE${ac_uB}PACKAGE${ac_uC}"evolution-data-server"${ac_uD}
${ac_uA}VERSION${ac_uB}VERSION${ac_uC}"1.3.3"${ac_uD}
${ac_uA}BASE_VERSION${ac_uB}BASE_VERSION${ac_uC}"1.4"${ac_uD}
${ac_uA}YYTEXT_POINTER${ac_uB}YYTEXT_POINTER${ac_uC}1${ac_uD}
${ac_uA}STDC_HEADERS${ac_uB}STDC_HEADERS${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_TYPES_H${ac_uB}HAVE_SYS_TYPES_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_STAT_H${ac_uB}HAVE_SYS_STAT_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STDLIB_H${ac_uB}HAVE_STDLIB_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRING_H${ac_uB}HAVE_STRING_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_MEMORY_H${ac_uB}HAVE_MEMORY_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRINGS_H${ac_uB}HAVE_STRINGS_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_INTTYPES_H${ac_uB}HAVE_INTTYPES_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STDINT_H${ac_uB}HAVE_STDINT_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_UNISTD_H${ac_uB}HAVE_UNISTD_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_LOCALE_H${ac_uB}HAVE_LOCALE_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_LC_MESSAGES${ac_uB}HAVE_LC_MESSAGES${ac_uC}1${ac_uD}
${ac_uA}HAVE_BIND_TEXTDOMAIN_CODESET${ac_uB}HAVE_BIND_TEXTDOMAIN_CODESET${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETTEXT${ac_uB}HAVE_GETTEXT${ac_uC}1${ac_uD}
${ac_uA}HAVE_DCGETTEXT${ac_uB}HAVE_DCGETTEXT${ac_uC}1${ac_uD}
${ac_uA}ENABLE_NLS${ac_uB}ENABLE_NLS${ac_uC}1${ac_uD}
${ac_uA}GETTEXT_PACKAGE${ac_uB}GETTEXT_PACKAGE${ac_uC}"evolution-data-server-1.4"${ac_uD}
${ac_uA}HAVE_DLFCN_H${ac_uB}HAVE_DLFCN_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_PTHREAD_H${ac_uB}HAVE_PTHREAD_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SEMAPHORE_H${ac_uB}HAVE_SEMAPHORE_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_WAIT_H${ac_uB}HAVE_SYS_WAIT_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_FSYNC${ac_uB}HAVE_FSYNC${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRPTIME${ac_uB}HAVE_STRPTIME${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRTOK_R${ac_uB}HAVE_STRTOK_R${ac_uC}1${ac_uD}
${ac_uA}HAVE_ALLOCA_H${ac_uB}HAVE_ALLOCA_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_REGEXEC${ac_uB}HAVE_REGEXEC${ac_uC}1${ac_uD}
${ac_uA}HAVE_GNU_GET_LIBC_VERSION${ac_uB}HAVE_GNU_GET_LIBC_VERSION${ac_uC}1${ac_uD}
${ac_uA}HAVE_LKSTRFTIME${ac_uB}HAVE_LKSTRFTIME${ac_uC}1${ac_uD}
${ac_uA}HAVE_NSS${ac_uB}HAVE_NSS${ac_uC}1${ac_uD}
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/undefs.sed <<CEOF
/^[	 ]*#[	 ]*undef/!b
t clr
: clr
${ac_uA}HAVE_SSL${ac_uB}HAVE_SSL${ac_uC}1${ac_uD}
${ac_uA}ENABLE_SMIME${ac_uB}ENABLE_SMIME${ac_uC}1${ac_uD}
${ac_uA}SENDMAIL_PATH${ac_uB}SENDMAIL_PATH${ac_uC}"/usr/sbin/sendmail"${ac_uD}
${ac_uA}SYSTEM_MAIL_DIR${ac_uB}SYSTEM_MAIL_DIR${ac_uC}"/var/mail"${ac_uD}
${ac_uA}HAVE_TM_GMTOFF${ac_uB}HAVE_TM_GMTOFF${ac_uC}1${ac_uD}
${ac_uA}HAVE_MKSTEMP${ac_uB}HAVE_MKSTEMP${ac_uC}1${ac_uD}
${ac_uA}HAVE_MKDTEMP${ac_uB}HAVE_MKDTEMP${ac_uC}1${ac_uD}
${ac_uA}HAVE_ISBLANK${ac_uB}HAVE_ISBLANK${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETHOSTBYNAME_R${ac_uB}HAVE_GETHOSTBYNAME_R${ac_uC}1${ac_uD}
${ac_uA}HAVE_GETHOSTBYADDR_R${ac_uB}HAVE_GETHOSTBYADDR_R${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_STATVFS_H${ac_uB}HAVE_SYS_STATVFS_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STATVFS${ac_uB}HAVE_STATVFS${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_PARAM_H${ac_uB}HAVE_SYS_PARAM_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_MOUNT_H${ac_uB}HAVE_SYS_MOUNT_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STATFS${ac_uB}HAVE_STATFS${ac_uC}1${ac_uD}
${ac_uA}ENABLE_IPv6${ac_uB}ENABLE_IPv6${ac_uC}1${ac_uD}
${ac_uA}HAVE_AI_ADDRCONFIG${ac_uB}HAVE_AI_ADDRCONFIG${ac_uC}1${ac_uD}
${ac_uA}ENABLE_NNTP${ac_uB}ENABLE_NNTP${ac_uC}1${ac_uD}
${ac_uA}ENABLE_THREADS${ac_uB}ENABLE_THREADS${ac_uC}1${ac_uD}
${ac_uA}USE_DOT${ac_uB}USE_DOT${ac_uC}1${ac_uD}
${ac_uA}USE_FCNTL${ac_uB}USE_FCNTL${ac_uC}1${ac_uD}
${ac_uA}HAVE_ET_COM_ERR_H${ac_uB}HAVE_ET_COM_ERR_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_COM_ERR_H${ac_uB}HAVE_COM_ERR_H${ac_uC}1${ac_uD}
${ac_uA}GNOMEUI_SERVERDIR${ac_uB}GNOMEUI_SERVERDIR${ac_uC}"/home/louie/jhbuilt//libexec"${ac_uD}
${ac_uA}INTERFACE_VERSION${ac_uB}INTERFACE_VERSION${ac_uC}"1.4"${ac_uD}
s,^[	 ]*#[	 ]*undef[	 ][	 ]*[a-zA-Z_][a-zA-Z_0-9]*,/* & */,
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  # Let's still pretend it is `configure' which instantiates (i.e., don't
  # use $as_me), people would be surprised to read:
  #    /* config.h.  Generated by config.status.  */
  if test x"$ac_file" = x-; then
    echo "/* Generated by configure.  */" >$tmp/config.h
  else
    echo "/* $ac_file.  Generated by configure.  */" >$tmp/config.h
  fi
  cat $tmp/in >>$tmp/config.h
  rm -f $tmp/in
  if test x"$ac_file" != x-; then
    if diff $ac_file $tmp/config.h >/dev/null 2>&1; then
      { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
echo "$as_me: $ac_file is unchanged" >&6;}
    else
      ac_dir=`(dirname "$ac_file") 2>/dev/null ||
$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$ac_file" : 'X\(//\)[^/]' \| \
	 X"$ac_file" : 'X\(//\)$' \| \
	 X"$ac_file" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$ac_file" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
      { if $as_mkdir_p; then
    mkdir -p "$ac_dir"
  else
    as_dir="$ac_dir"
    as_dirs=
    while test ! -d "$as_dir"; do
      as_dirs="$as_dir $as_dirs"
      as_dir=`(dirname "$as_dir") 2>/dev/null ||
$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$as_dir" : 'X\(//\)[^/]' \| \
	 X"$as_dir" : 'X\(//\)$' \| \
	 X"$as_dir" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$as_dir" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
    done
    test ! -n "$as_dirs" || mkdir $as_dirs
  fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
   { (exit 1); exit 1; }; }; }

      rm -f $ac_file
      mv $tmp/config.h $ac_file
    fi
  else
    cat $tmp/config.h
    rm -f $tmp/config.h
  fi
  # Run the commands associated with the file.
  case $ac_file in
    config.h ) # update the timestamp
echo 'timestamp for config.h' >"./stamp-h1"
 ;;
  esac
done

#
# CONFIG_COMMANDS section.
#
for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
$as_expr X"$ac_dest" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$ac_dest" : 'X\(//\)[^/]' \| \
	 X"$ac_dest" : 'X\(//\)$' \| \
	 X"$ac_dest" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$ac_dest" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
  { if $as_mkdir_p; then
    mkdir -p "$ac_dir"
  else
    as_dir="$ac_dir"
    as_dirs=
    while test ! -d "$as_dir"; do
      as_dirs="$as_dir $as_dirs"
      as_dir=`(dirname "$as_dir") 2>/dev/null ||
$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$as_dir" : 'X\(//\)[^/]' \| \
	 X"$as_dir" : 'X\(//\)$' \| \
	 X"$as_dir" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$as_dir" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
    done
    test ! -n "$as_dirs" || mkdir $as_dirs
  fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
   { (exit 1); exit 1; }; }; }

  ac_builddir=.

if test "$ac_dir" != .; then
  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
  # A "../" for each directory in $ac_dir_suffix.
  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
else
  ac_dir_suffix= ac_top_builddir=
fi

case $srcdir in
  .)  # No --srcdir option.  We are building in place.
    ac_srcdir=.
    if test -z "$ac_top_builddir"; then
       ac_top_srcdir=.
    else
       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
    fi ;;
  [\\/]* | ?:[\\/]* )  # Absolute path.
    ac_srcdir=$srcdir$ac_dir_suffix;
    ac_top_srcdir=$srcdir ;;
  *) # Relative path.
    ac_srcdir=$ac_top_builddir$srcdir$ac_dir_suffix
    ac_top_srcdir=$ac_top_builddir$srcdir ;;
esac

# Do not use `cd foo && pwd` to compute absolute paths, because
# the directories may not exist.
case `pwd` in
.) ac_abs_builddir="$ac_dir";;
*)
  case "$ac_dir" in
  .) ac_abs_builddir=`pwd`;;
  [\\/]* | ?:[\\/]* ) ac_abs_builddir="$ac_dir";;
  *) ac_abs_builddir=`pwd`/"$ac_dir";;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_top_builddir=${ac_top_builddir}.;;
*)
  case ${ac_top_builddir}. in
  .) ac_abs_top_builddir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_top_builddir=${ac_top_builddir}.;;
  *) ac_abs_top_builddir=$ac_abs_builddir/${ac_top_builddir}.;;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_srcdir=$ac_srcdir;;
*)
  case $ac_srcdir in
  .) ac_abs_srcdir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_srcdir=$ac_srcdir;;
  *) ac_abs_srcdir=$ac_abs_builddir/$ac_srcdir;;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_top_srcdir=$ac_top_srcdir;;
*)
  case $ac_top_srcdir in
  .) ac_abs_top_srcdir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_top_srcdir=$ac_top_srcdir;;
  *) ac_abs_top_srcdir=$ac_abs_builddir/$ac_top_srcdir;;
  esac;;
esac


  { echo "$as_me:$LINENO: executing $ac_dest commands" >&5
echo "$as_me: executing $ac_dest commands" >&6;}
  case $ac_dest in
    depfiles ) test x"$AMDEP_TRUE" != x"" || for mf in $CONFIG_FILES; do
  # Strip MF so we end up with the name of the file.
  mf=`echo "$mf" | sed -e 's/:.*$//'`
  # Check whether this is an Automake generated Makefile or not.
  # We used to match only the files named `Makefile.in', but
  # some people rename them; so instead we look at the file content.
  # Grep'ing the first line is not enough: some people post-process
  # each Makefile.in and add a new line on top of each file to say so.
  # So let's grep whole file.
  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
    dirpart=`(dirname "$mf") 2>/dev/null ||
$as_expr X"$mf" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$mf" : 'X\(//\)[^/]' \| \
	 X"$mf" : 'X\(//\)$' \| \
	 X"$mf" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$mf" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
  else
    continue
  fi
  grep '^DEP_FILES *= *[^ #]' < "$mf" > /dev/null || continue
  # Extract the definition of DEP_FILES from the Makefile without
  # running `make'.
  DEPDIR=`sed -n -e '/^DEPDIR = / s///p' < "$mf"`
  test -z "$DEPDIR" && continue
  # When using ansi2knr, U may be empty or an underscore; expand it
  U=`sed -n -e '/^U = / s///p' < "$mf"`
  test -d "$dirpart/$DEPDIR" || mkdir "$dirpart/$DEPDIR"
  # We invoke sed twice because it is the simplest approach to
  # changing $(DEPDIR) to its actual value in the expansion.
  for file in `sed -n -e '
    /^DEP_FILES = .*\\\\$/ {
      s/^DEP_FILES = //
      :loop
	s/\\\\$//
	p
	n
	/\\\\$/ b loop
      p
    }
    /^DEP_FILES = / s/^DEP_FILES = //p' < "$mf" | \
       sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
    # Make sure the directory exists.
    test -f "$dirpart/$file" && continue
    fdir=`(dirname "$file") 2>/dev/null ||
$as_expr X"$file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$file" : 'X\(//\)[^/]' \| \
	 X"$file" : 'X\(//\)$' \| \
	 X"$file" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$file" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
    { if $as_mkdir_p; then
    mkdir -p $dirpart/$fdir
  else
    as_dir=$dirpart/$fdir
    as_dirs=
    while test ! -d "$as_dir"; do
      as_dirs="$as_dir $as_dirs"
      as_dir=`(dirname "$as_dir") 2>/dev/null ||
$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$as_dir" : 'X\(//\)[^/]' \| \
	 X"$as_dir" : 'X\(//\)$' \| \
	 X"$as_dir" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$as_dir" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
    done
    test ! -n "$as_dirs" || mkdir $as_dirs
  fi || { { echo "$as_me:$LINENO: error: cannot create directory $dirpart/$fdir" >&5
echo "$as_me: error: cannot create directory $dirpart/$fdir" >&2;}
   { (exit 1); exit 1; }; }; }

    # echo "creating $dirpart/$file"
    echo '# dummy' > "$dirpart/$file"
  done
done
 ;;
    intltool )

intltool_edit="-e 's#@INTLTOOL_EXTRACT@#`pwd`/intltool-extract#g' \
               -e 's#@INTLTOOL_ICONV@#${INTLTOOL_ICONV}#g' \
               -e 's#@INTLTOOL_MSGFMT@#${INTLTOOL_MSGFMT}#g' \
               -e 's#@INTLTOOL_MSGMERGE@#${INTLTOOL_MSGMERGE}#g' \
               -e 's#@INTLTOOL_XGETTEXT@#${INTLTOOL_XGETTEXT}#g' \
               -e 's#@INTLTOOL_PERL@#${INTLTOOL_PERL}#g'"

eval sed ${intltool_edit} < ${ac_aux_dir}/intltool-extract.in \
  > intltool-extract.out
if cmp -s intltool-extract intltool-extract.out 2>/dev/null; then
  rm -f intltool-extract.out
else
  mv -f intltool-extract.out intltool-extract
fi
chmod ugo+x intltool-extract
chmod u+w intltool-extract

eval sed ${intltool_edit} < ${ac_aux_dir}/intltool-merge.in \
  > intltool-merge.out
if cmp -s intltool-merge intltool-merge.out 2>/dev/null; then
  rm -f intltool-merge.out
else
  mv -f intltool-merge.out intltool-merge
fi
chmod ugo+x intltool-merge
chmod u+w intltool-merge

eval sed ${intltool_edit} < ${ac_aux_dir}/intltool-update.in \
  > intltool-update.out
if cmp -s intltool-update intltool-update.out 2>/dev/null; then
  rm -f intltool-update.out
else
  mv -f intltool-update.out intltool-update
fi
chmod ugo+x intltool-update
chmod u+w intltool-update

 ;;
    default-1 ) case "$CONFIG_FILES" in *po/Makefile.in*)
        sed -e "/POTFILES =/r po/POTFILES" po/Makefile.in > po/Makefile
      esac ;;
  esac
done

{ (exit 0); exit 0; }
